<?php
/**
 * The template for displaying posts in the Link post format
 *
 * @package WordPress
 * @subpackage MoViTheme
 * @since MoViTheme 1.0
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>
		<p><?php twentytwelve_entry_meta(); ?></p>
		<small><?php the_date(); ?></small>
	</header>
	<div class="entry-content">
		<?php the_excerpt(); ?>
	</div><!-- .entry-content -->
	<footer class="entry-meta">
		<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php _e("Continue reading", "MoViTheme"); ?><span class="meta-nav">&rarr;</span></a>
	</footer><!-- .entry-meta -->
</article><!-- #post -->
